[@bigcommerce/checkout-sdk](../README.md) / StoredCardHostedFormBillingAddress

# Interface: StoredCardHostedFormBillingAddress

## Hierarchy

- **`StoredCardHostedFormBillingAddress`**

  ↳ [`StoredCardHostedFormInstrumentFields`](StoredCardHostedFormInstrumentFields.md)

## Table of contents

### Properties

- [address1](StoredCardHostedFormBillingAddress.md#address1)
- [address2](StoredCardHostedFormBillingAddress.md#address2)
- [city](StoredCardHostedFormBillingAddress.md#city)
- [company](StoredCardHostedFormBillingAddress.md#company)
- [countryCode](StoredCardHostedFormBillingAddress.md#countrycode)
- [email](StoredCardHostedFormBillingAddress.md#email)
- [firstName](StoredCardHostedFormBillingAddress.md#firstname)
- [lastName](StoredCardHostedFormBillingAddress.md#lastname)
- [phone](StoredCardHostedFormBillingAddress.md#phone)
- [postalCode](StoredCardHostedFormBillingAddress.md#postalcode)
- [stateOrProvinceCode](StoredCardHostedFormBillingAddress.md#stateorprovincecode)

## Properties

### address1

• **address1**: `string`

___

### address2

• `Optional` **address2**: `string`

___

### city

• **city**: `string`

___

### company

• `Optional` **company**: `string`

___

### countryCode

• **countryCode**: `string`

___

### email

• **email**: `string`

___

### firstName

• **firstName**: `string`

___

### lastName

• **lastName**: `string`

___

### phone

• `Optional` **phone**: `string`

___

### postalCode

• **postalCode**: `string`

___

### stateOrProvinceCode

• `Optional` **stateOrProvinceCode**: `string`
